﻿

	#menu-main-menu li.menu-item a.trigger-mid, #navi-sub-menus li.menu-item a.trigger-bottom  { 
		display: none;
	}


	#menu-main-menu li.menu-item i, #navi-sub-menus li.menu-item i { 
		display: inline-block;
		color: #a4a3a3;
		font-size: 14px;
		margin-right: 1.5em;
	}


	#menu-main-menu li.menu-item, #navi-sub-menus li.menu-item {
		padding: 15px 30px;
		display: block;
		text-align: right;
		border-bottom: solid 2px #1e1e1e;
	}


	#menu-main-menu li.menu-item a, #navi-sub-menus li.menu-item a{
		display: inline;
		width: 100%;
		border: 0;
		padding: 0;	
		font-size: 16px;
	}


#contact a {
	color: #004195;
}

#contact, #hours, #events {
	float: left;
	clear: both;
}

	

#contact h2 {
	
}


#contact img {
	padding: 30px 10px 0px 0px
}


div#contact.cl a.media-inq {
	color: white;
    text-align: center;
    margin: 0 auto;
    font-family: "Knockout_Full","Helvetica","Arial",sans-serif;
    font-size: 15px;
    font-weight: normal;
    letter-spacing: 0.025em;
    margin: 0;
    padding: 0;
    text-decoration: none;
    text-transform: uppercase;
}


.cl .parties {
	clear: both;
	float: left;
	text-align: left;
	margin-bottom: 36px;
}


.cl h2, .cs h2, .cs h2 a, #side-res h2 {
	color: #004195;
	font-family: 'Knockout_Full', 'Helvetica', 'Arial', sans-serif;
	font-size: 15px;
	letter-spacing: 0.025em;
	text-transform: uppercase;
	font-weight: normal;
	padding:0px;
	margin:0px;
	text-decoration: none;	
}


.cl p, .cs p {
	font-family: "Helvetica", sans-serif;
	font-size: 12px;
	text-align: justify;
	text-justify: distribute;
	line-height: 15px;
	color: #636363;
	margin-bottom: 0;
}


.cl h2 + p, .cs h2 + p {
	margin: 0;
	padding: 0;
}


.cl h6 + img {
	padding: 0;
	margin:0;
}


.cl + .cl {
	margin-top: 35px;
}


.b-hits-head { font-size:24px; line-height:25px; color:#f23555; font-weight:700; padding:0 0 25px 0; }


	.grid, 
	.grid-right {
		float: none;
	}

	#mobile_nav ul li.menu-item-has-children span.nav-drop {font-size: 20px; padding: 5px 15px; margin-right:0; cursor:pointer; display:block; float:right; background:#007acc; border-left:1px solid #31aeff;}

.html_header_top.html_bottom_nav_header #top .main_menu .menu-item-search-dropdown{float:right;}

#top #header .menu-item-mega-parent.current-menu-item{overflow: visible!important;}

			#sidebar .feeds #facebook {margin: 0 20px 0 34px;}

.vc_separator h4 .normal {
  font-size: 12px;
  font-weight: normal;
}
header .q_logo img.normal{display:block!important;opacity:1!important;position:relative}
header .q_logo.animate_logo div.normal{opacity:1!important;display:block}
header.scrolled .q_logo img.normal,header.scrolled.dark .q_logo img.normal,header.scrolled.light .q_logo img.normal{opacity:1}
header.light .q_logo img.normal{opacity:0}
header.dark .q_logo img.normal{opacity:0}
header.sticky .q_logo img.normal,header.sticky .q_logo img.light,header.sticky .q_logo img.dark,header.sticky .q_logo img.popup{opacity:0!important}
.q_dropcap.normal{font-weight:700;position:relative;left:8px}
.q_progress_bars_icons_inner.normal .bar{margin:0 0 10px}
.q_progress_bars_icons_inner.square .bar.active i,.q_progress_bars_icons_inner.circle .bar.active i,.q_progress_bars_icons_inner.normal .bar.active i,.q_progress_bars_icons_inner .bar.active i.fa-circle{color:#1abc9c}
.q_progress_bars_icons_inner.square .bar i,.q_progress_bars_icons_inner.circle .bar i,.q_progress_bars_icons_inner.normal .bar i,.q_progress_bars_icons_inner .bar i.fa-circle{color:#d7d7d7}
.q_logo_vertical img.normal{position:relative}
.vertical_menu_transparency_on .light .q_logo_vertical img.normal{opacity:0}
.vertical_menu_transparency_on .dark .q_logo_vertical img.normal{opacity:0}
.popup_menu_opened .q_logo img.normal,.popup_menu_opened .q_logo img.light,.popup_menu_opened .q_logo img.sticky,.popup_menu_opened .q_logo img.dark{opacity:0!important}
#main{padding-top:50px;position:relative;z-index:10}
.is-vc-page #main{background:0 0;padding-top:0!important;padding-bottom:0!important}
#main,#primary,.inner{margin:0 auto}
.blog-sidebar #main,.page-full-width #main,.page-sidebar-left #main,.page-sidebar-right #main,.post-archives #main,.post-has-sidebar #main,.search #main{padding-top:50px;padding-bottom:50px}
.blog-grid #main,.page-template-template-dribbble-php #main,.page-template-template-instagram-php #main{padding-top:0}
.menu-left.blog-masonry.blog-wide #main{padding-top:5px}
body.menu-left #hero,body.menu-left #main,body.menu-left #masthead .wolf-silde-caption,body.menu-left .page-header-container,body.menu-left .site-footer{padding-left:260px}
.blog-grid #main{padding-top:0}
.single-post #main,.single-work #main{padding-top:0;padding-bottom:0}
.search #main{padding-bottom:50px}
.error404 #main{background:0 0}
.single-product #main,.woocommerce-cart #main{padding-bottom:50px}
.wolf-albums #main,.wolf-portfolio #main,.wolf-videos #main{padding:0 0 50px}
.wolf-albums.gallery-modern #main,.wolf-albums.gallery-vertical #main,.wolf-albums.work-masonry-horizontal #main,.wolf-albums.work-modern #main,.wolf-albums.work-vertical #main,.wolf-portfolio.gallery-modern #main,.wolf-portfolio.gallery-vertical #main,.wolf-portfolio.work-masonry-horizontal #main,.wolf-portfolio.work-modern #main,.wolf-portfolio.work-vertical #main,.wolf-videos.gallery-modern #main,.wolf-videos.gallery-vertical #main,.wolf-videos.work-masonry-horizontal #main,.wolf-videos.work-modern #main,.wolf-videos.work-vertical #main{padding-bottom:0!important}
.wolf-videos.video-youtube #main{padding-top:50px!important}
.wolf-discography.release-wide.release-no-padding #main{padding-top:0}
.video-wide.video-no-padding.video-grid #main{margin-bottom:0}
.single-video #main,.video-youtube #main,.video-youtube-all #main{padding-top:50px;padding-bottom:0}
.single-gallery #main{padding:0;max-width:none}
.site-main ol,.site-main ul{margin-left:1em!important}

.size-full{
max-width:100%;
height:auto;
}
.purple{color:#fff;background-color:#5e1559}
#campaign header .purple{height:14px}

footer .footer-social, .links1, .links2, .links3 {
	float: left;
	width: 23.1%;
	min-height: 155px;
	margin: 7px 0 12px 0;
	padding: 0 0 0 1.8%;
	background: none;
}

footer .footer-social h5, .links1 h5, .links2 h5, .links3 h5 {
	font-size: 16px;
	color: #898989;
	padding: 13px 0 0 0;
}

footer .links1 .leftlinks, footer .links2 .leftlinks, footer .links3 .leftlinks {
	float: left;
	padding: 20px 0 0 0;
	width: 43%;
}

footer .links1 .leftlinks li, footer .links2 .leftlinks li, footer .links3 .leftlinks li, footer .links1 .rightlinks li, footer .links2 .rightlinks li, footer .links3 .rightlinks li {
	padding: 0 0 10px 0;
}

footer .links1 .leftlinks li a, footer .links2 .leftlinks li a, footer .links3 .leftlinks li a, footer .links1 .rightlinks li a, footer .links2 .rightlinks li a, footer .links3 .rightlinks li a {
	color: #376ca6;
}

footer .links1 .leftlinks li a:hover, footer .links2 .leftlinks li a:hover, footer .links3 .leftlinks li a:hover, footer .links1 .rightlinks li a:hover, footer .links2 .rightlinks li a:hover, footer .links3 .rightlinks li a:hover {
	color: #fff;
}

footer .links1 .rightlinks, footer .links2 .rightlinks, footer .links3 .rightlinks {
	padding: 20px 0 0 0;
	float: left;
}

#topnav, #logo, .admain, .ring, .addthis, footer .links1, footer .links2, footer .links3, footer .copyrights img, .quote, .row5, .google-ad2, .row3, .row4, .block3 p, #breadcrumb, nav .search, .footer-divider {
	display: none;
}

#topnav, #logo, .admain, .ring, .addthis, footer .links1, footer .links2, footer .links3, footer .copyrights img, .quote, .row5, .google-ad2, .row3, .row4, .block3 p, #breadcrumb {
	display: none;
}

footer .links2 {
	width: 28%;
}
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}

.fetch-tweets-main{
float: left;
  width: 70%;
  padding: 0 !important;
  margin:0px !important;
}


.col-xs-1,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9,
.col-xs-10,
.col-xs-11,
.col-xs-12,
.col-sm-1,
.col-sm-2,
.col-sm-3,
.col-sm-4,
.col-sm-5,
.col-sm-6,
.col-sm-7,
.col-sm-8,
.col-sm-9,
.col-sm-10,
.col-sm-11,
.col-sm-12,
.col-md-1,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9,
.col-md-10,
.col-md-11,
.col-md-12,
.col-lg-1,
.col-lg-2,
.col-lg-3,
.col-lg-4,
.col-lg-5,
.col-lg-6,
.col-lg-7,
.col-lg-8,
.col-lg-9,
.col-lg-10,
.col-lg-11,
.col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}


  .col-sm-12 {
    width: 100%;
  }
.nav-detail_item{display:block;position:relative}


		div.default_product_display  div.textcol div.imagecol{
			position:absolute;
			top:0px;
			left: 0px;
			margin-left: -230px !important;
		}


		div.default_product_display  div.textcol div.imagecol a img {
			width: 220px;
			height: 220px;
		}

		div.default_product_display div.item_no_image a  {
			width: 218px;
		}


		div.default_product_display .imagecol img.no-image, #content div.default_product_display .imagecol img.no-image {
			width: 220px;
			height: 220px;
        }


div.default_product_display div.textcol div.imagecol {position: relative!important;}


#content .default_product_display {float:left;margin-right:30px;margin-bottom:30px;}


#content .default_product_display h2 a {text-decoration: none;font-size:16px;}


#content .default_product_display img {

margin-bottom: 10px;
}



		
		div.default_product_display div.textcol{
			margin-left: 230px !important;
			min-height: 220px;
			_height: 220px;
		}


.default_product_display {width:222px!important;max-width:222px!important;}






.tp-bannertimer								{	visibility: hidden; width:100%; height:5px;  background: #fff; background: rgba(0,0,0,0.15); position:absolute; z-index:200; top:0px;}

.tp-bannertimer.tp-bottom					{	top:auto; bottom:0px !important;height:5px;}


.entry-content .entry-image {
	margin: 0 40px 40px -60px;
	max-width: 700px;
}

.follow-docking {
  text-align: center;
  padding-bottom: 30px;
}

.follow-docking span {
  font-family: 'PT Sans', sans-serif;
  font-size: 15px;
  font-weight: bold;
  color: #8e8e8e;
  display: inline-block; 
  *display: inline; 
  *zoom: 1;
  vertical-align: middle;
  padding-bottom:15px;
  padding-right: 10px;
}


    .page-home .home-twitter,
    .page-home .follow-docking {
      display: none
    }








#left-content-right, #become-member, #shop, #tweets { display:none; }




	#left-content, #right-content { overflow:hidden; }




	#left-content-right, #become-member { display:block; }




	#left-content-right { float:right; }




	#left-content {



		float:left;



		width:222px;



	}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px;}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12{float:left;}
.col-xs-8{width:66.66666666666666%;}
.mk-fullscreen-nav .fullscreen-navigation-ul .menu-item a{color: #ffffff;text-transform: uppercase;font-size: 16px;letter-spacing: 0;font-weight: 800;padding: 25px 0;color: #ffffff;}
.mk-fullscreen-nav .fullscreen-navigation-ul .menu-item a:hover{background-color: #ffffff;color: #444444;}
#mk-main-navigation ul.sub-menu a.menu-item-link,#mk-main-navigation ul .megamenu-title,.megamenu-widgets-container a,.mk-shopping-cart-box .product_list_widget li a,.mk-shopping-cart-box .product_list_widget li.empty,.mk-shopping-cart-box .product_list_widget li span,.mk-shopping-cart-box .widget_shopping_cart .total{color: #ffffff;}
#mk-main-navigation ul.sub-menu li.menu-item ul.sub-menu li.menu-item a.menu-item-link i{color: #444444;}
#mk-main-navigation ul.sub-menu a.menu-item-link:hover{color: #ffffff !important;}
.main-navigation-ul li.menu-item ul.sub-menu li.menu-item a.menu-item-link{font-size: 14px;font-weight: 600;text-transform:uppercase;letter-spacing: 0px;}

.menu-item-8414 div a {
    background-color: #424242
    
}
#mobile-menu .menu-item-has-children:after{color:#424242;}
#mobile-menu ul ul .menu-item-has-children:after{color:#ff9600;}
#header_container nav .rd_megamenu .mm_widget_area .rd_megamenu_widget_area .page_item a, #header_container nav .rd_megamenu .mm_widget_area .rd_megamenu_widget_area .menu-item a{border-bottom:1px solid #ecf0f1; color:#424242;}
#header_container nav .rd_megamenu .mm_widget_area .rd_megamenu_widget_area .page_item a:hover, #header_container nav .rd_megamenu .mm_widget_area .rd_megamenu_widget_area .menu-item a:hover,#header_container nav .rd_megamenu .mm_widget_area .rd_megamenu_widget_area .current_page_item a,#header_container nav .rd_megamenu .mm_widget_area .rd_megamenu_widget_area .current_page_item a{color:#ff9600; }
#header_container nav .rd_megamenu .mm_widget_area .rd_megamenu_widget_area .page_item a:before, #header_container nav .rd_megamenu .mm_widget_area .rd_megamenu_widget_area .menu-item a:before { color:#f9fafb;}
#sidebar .page_item a, #sidebar .menu-item a,.wpb_widgetised_column .page_item a,.wpb_widgetised_column .menu-item a{border-bottom:1px solid #ecf0f1; color:#707070;}
#sidebar .page_item a:hover, #sidebar .menu-item a:hover,#sidebar .current_page_item a,#sidebar .current_page_item a,.wpb_widgetised_column .page_item a:hover,.wpb_widgetised_column .menu-item a:hover,.wpb_widgetised_column .current_page_item a{color:#ff9600; }
#sidebar .page_item a:before, #sidebar .menu-item a:before,.wpb_widgetised_column .page_item a:before,.wpb_widgetised_column .menu-item a:before{ color:#ff9600;}
#footer .page_item a, #footer .menu-item a{border-bottom:1px solid #3A3A3A; color:#DDDDDD;}
#footer .page_item a:hover, #footer .menu-item a:hover,#footer .current_page_item a,#footer .current_page_item a{color:#ff9600; }
#footer .page_item a:before, #footer .menu-item a:before { color:#ff9600;}

	.sf-menu-mobile li.menu-item-has-children a, .sf-menu-mobile li.menu-item-has-children ul li.menu-item-has-children a {
	  float: left;
	  width: 90%;
	}

.hero-module-wrappernav ul li.slct-btn {
  width: 20%;
  float: left;
  font-family: 'nimbus_sansblack', 'HelveticaNeue', Helvetica, Arial, sans-serif;
  color: #ffffff;
  font-size: 18px;
  cursor: pointer;
  height: 75px;
  margin-top: 0px;
  transition: all 0.15s;
}

.hero-module-wrappernav ul li.slct-btn .btn-wrapper {
  width: 100%;
  margin: 0 auto;
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
}

.hero-module-wrappernav ul li.slct-btn .btn-wrapper .wrap-inside {
  margin: 0 auto;
}

.hero-module-wrappernav ul li.slct-btn .btn-wrapper .wrap-inside img {
  margin-right: 10%;
  margin: 0 auto;
  display: block;
  margin-top: -45px;
}

.hero-module-wrappernav ul li.slct-btn .btn-wrapper .wrap-inside .txt-slt {
  text-align: center;
  margin: 0 auto;
  clear: both;
  width: 149px;
  line-height: 21px;
  font-size: 18px;
}

.hero-module-wrappernav ul li.slct-btn .btn-wrapper .wrap-inside .one-state {
  margin-top: 0px;
  height: 41px;
  overflow: hidden;
}

.hero-module-wrappernav ul li.slct-btn .btn-wrapper .nav-02 .txt-slt {
  margin-top: 6.3%;
}

.hero-module-wrappernav ul li.slct-btn:hover,
.hero-module-wrappernav ul li.slct-btn.active {
  height: 90px;
  margin-top: -15px;
}


.lang-item
{
    margin-right: 25px !important;
}


.text, .text p, .Text {
	font-size: 11px;
	line-height: 17px;
	color: #333;
	margin-top: 0px;
	padding-bottom: 0px;
}


.text p {
	margin-bottom: 12px;
}


.text h1 {  
	font-size: 18px;
	line-height: 17px;
	color: #002663;
	font-weight: normal;
	text-align: left;
	margin-top: 0px;
}

.text h2 {
	font-size: 13px;
	line-height: 17px;
	color: #002663;
	font-weight: normal;
	text-align: left;
	margin-top: 20px;
	margin-bottom: 5px;
}


.text a:link, .text a:visited {
	color: #a33038;
	text-decoration: underline;
}

.text a:hover, .text a:active{
	color: #002663;
	text-decoration: underline;
}

.navbar .btn-navbar .icon-bar {
  display: block;
  width: 18px;
  height: 2px;
  background-color: #f5f5f5;
  -webkit-border-radius: 1px;
  -moz-border-radius: 1px;
  border-radius: 1px;
  -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
  -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
  box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
}

.btn-navbar .icon-bar + .icon-bar {
  margin-top: 3px;
}

#shape{
	position:fixed;
		z-index:0;
		top:1%;
		left:2%;
		height:98%;
		display:none;
	}

	#shape img{
		height:100%;
		width:auto;
		max-height:810px;
	}

div#header                              { float: right;  width: 968px; height: 42px; z-index: 1; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; z-index: 1; }

#header-top p                        { float: left; font-size: 0.7em; color: #fff; margin: 10px 0px 10px 0px; padding: 0px 0px 0px 0px; }

#header-social li          { padding: 0px 0px 0px 0px;  margin: 0px 0px 20px 0px; list-style: none; }
.header_top_bottom_holder{position:relative}


.nof-positioning {
	margin: 0;
	padding: 0;
	border: 0;
	background: transparent;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
}


table.nof-positioning td {
    line-height: 0;
}
.single_job_listing .meta .location:before{display:inline-block;width:16px;height:16px;-webkit-font-smoothing:antialiased;font-family:job-manager!important;text-decoration:none;font-weight:400;font-style:normal;vertical-align:top;font-size:16px;margin:0 2px 0 0;*overflow:auto;*zoom:1;*display:inline;content:'\e81d'}
ul.job_listings li.job_listing a div.location,ul.job_listings li.no_job_listings_found a div.location{float:right;width:40%;line-height:2em;font-size:.75em;padding:0 0 0 1em;text-align:right}


.sidebar .location {
    display: inline-block;
    float: left !important;
    width:auto;
    padding:0px 0;
    font-size:12px;
    width:auto !important;
    margin:0px !Important;
    padding-left:0px !Important;
    color;#555!important;
    font-weight:900;
    clear: left;
}

	li.widget { width: 100%; }

		li.widget p a { text-decoration: underline; }

		li.widget p a:hover { text-decoration: none; }

		li.widget ul { list-style: none; }

			li.widget ul li .num_comments { color: #111; }

		
		li.widget .widget_box { background: #e3f0f2; border-style: solid; border-color: #addde6; }

		li.widget p { margin-bottom: 1.385em; }

		li.widget abbr, li.widget acronym { font-size: 0.846em; }

		li.widget code { font-size: 0.923em; }

			li.widget ul li { margin-bottom: 0.692em; }

				li.widget li ul { margin: 0.692em 0 0 1.385em; }


#main-menu ul.sub-menu li a:before,.hb-icon-back-to-all,.hb-icon-cart,.hb-icon-down-arrow,.hb-icon-down-arrow-thin,.hb-icon-facebook,.hb-icon-google-plus,.hb-icon-heart,.hb-icon-heart-2,.hb-icon-left-arrow,.hb-icon-left-arrow-thin,.hb-icon-pencil,.hb-icon-pinterest,.hb-icon-plus,.hb-icon-right-arrow,.hb-icon-right-arrow-thin,.hb-icon-right-line,.hb-icon-search,.hb-icon-thin-line,.hb-icon-twitter,.hb-icon-x,.icon-be,.icon-button-arrow,.icon-soundcloud,.icon-vimeo{font-family:hbicons;speak:none;font-style:normal;vertical-align:middle;font-weight:400;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased}
#main-menu ul.sub-menu li a:before,.hb-icon-right-arrow-thin:before{content:"\e006"}



.container,.hb-circle-frame,.hb-separator,.hb-process-steps ul li,.hb-process-steps,.hb-image-banner:before,.hb-image-banner-content,.hb-box-frame,#header-bar,.tab-content,.small-contaner,.hb-progress-bar,.hb-box-cont-header,.hb-box-cont-body,#fancy-search .ui-autocomplete,.hb-accordion,.hb-toggle,.hb-accordion-bar,.fw-gallery-wrap,#maintenance-footer,.elastic-item,.timeRef,.form-col,.header-inner-bg,#maintenance-logo,.container-wide,#copyright-wrapper,#main-nav li a,.mejs-container,.mejs-mediaelement,.mejs-container .mejs-controls,#main-nav ul.sub-menu li,#main-nav ul.sub-menu,.cart-dropdown .buttons a,input,textarea,.hb-button,.content-box,.hb-flexslider,.row,.extra-wide-container,#hb-blog-posts,.hb-blog-classic article,.hb-pricing-item,.hb-pricing-table-wrapper,ul.testimonial-slider,ul.testimonial-slider li,.hb-client-list li,.hb-client-list,.portfolio-related-item,.hb-testimonial,.hb-stream ul li,#fancy-search,.hb-image-banner-content, .hb-bag-buttons a, .woocommerce-page #content input.button, .hb-item-product-details, .item-figure, #main-content .hb-woo-wrapper ul.sort-count li ul, .hb-fw-element, #fancy-search .ui-autocomplete, .woo-cat-details{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}

.light-menu-dropdown #main-nav ul.sub-menu{border-top:solid 1px #ebebeb}

.sub-menu{z-index:3;margin-left:1px!important}

.sub-menu-with-bg{border:none!important}

.sub-menu .sf-sub-indicator{position:absolute;right:10px;top:23px}

.hb-transparent .hb-side-nav ul.sub-menu li a {color:rgba(255,255,255,0.8);}

.hb-side-nav ul.sub-menu{position:relative;width:100%;max-height:0;overflow:hidden;-webkit-transition:all .9s cubic-bezier(0.55,0,.175,1)!important;-moz-transition:all .9s cubic-bezier(0.55,0,.175,1)!important;-ms-transition:all .9s cubic-bezier(0.55,0,.175,1)!important;-o-transition:all .9s cubic-bezier(0.55,0,.175,1)!important;transition:all .9s cubic-bezier(0.55,0,.175,1)!important;display:block!important;visibility:visible}

#mobile-menu-wrap .sub-menu{margin-left:0!important}

#mobile-menu ul.sub-menu{background:none;margin-left:0}

#mobile-menu ul.sub-menu li a{padding-left:30px}

#mobile-menu ul.sub-menu li ul a{padding-left:50px}

#mobile-menu.interactive ul.sub-menu li ul li a{padding-left:50px}

#mobile-menu.interactive ul.sub-menu li a{padding-left:40px;}

#mobile-menu.interactive ul.sub-menu li a:before{content:'\2014 ';padding-right:7px;}



#main-nav ul.sub-menu{height:auto!important;line-height:22px!important;position:absolute;top:100%;left:-1px;display:none;z-index:999999;background:#333;margin-top:1px;padding:0!important}

#main-nav .megamenu ul.sub-menu{left:-2px}

.light-menu-dropdown #main-nav ul.sub-menu ul.sub-menu{margin-top:0;border-top:solid 1px #ebebeb}

#header-inner.nav-type-2 #main-nav ul.sub-menu{left:-2px}

#main-nav ul.sub-menu ul{left:100%!important;top:-1px!important;margin-left:0!important}

#main-nav li.megamenu ul.sub-menu ul{border:none!important}

#main-nav ul.sub-menu li{display:block;float:none;width:100%}

#main-nav ul.sub-menu li a,#main-nav ul.sub-menu ul li a{display:block;padding:6px 14px;border-bottom:solid 1px #444;border-bottom-color:rgba(255,255,255,0.07);color:#aaa!important;text-transform:none;line-height:24px!important;margin:0 0 0 -1px}

#main-nav ul.sub-menu li a span{display:inline;width:100%;position:relative}

#main-nav ul.sub-menu li a i.icon-angle-right{margin-top:-5px!important}

.light-menu-dropdown #main-nav ul.sub-menu li a,.light-menu-dropdown #main-nav ul.sub-menu li{color:#555!important}

.light-menu-dropdown #main-nav ul.sub-menu li a{border-bottom:solid 1px #eee}

.light-menu-dropdown li.megamenu ul.sub-menu{border-top:0}
